RubyGems Navigation menu

darrell-geokit 1.5.0.2

Geokit Gem

Gemfile
          gem 'darrell-geokit', '~> 1.5.0.2'
  
  
  
  
  
  
  

install
          gem install darrell-geokit -v 1.5.0.2
  
  
  
  
  
  
  

Authors:

  • Andre Lewis and Bill Eisenhauer

Owners:

Total downloads 5,802

For this version 1,730

Show all versions (6 total)

Required Ruby Version: None

Links:

Versions:

  1. 1.5.0.4 - August 2, 2009 (34.5 KB)
  2. 1.5.0.2 - August 2, 2009 (34.5 KB)
  3. 1.5.0.1 - August 2, 2009 (34.5 KB)
  4. 1.4.1.1 - June 15, 2009 (29.5 KB)
  5. 1.2.4.1 - February 9, 2009 (22.5 KB)
Show all versions (6 total)

Runtime Dependencies: